Show / Hide Table of Contents

# Class MenuBarItem

A menu bar item contains other menu items.

##### Inheritance

System.Object
MenuBarItem

###### Namespace: Terminal

###### Assembly: Terminal.dll

##### Syntax

    public class MenuBarItem

### Constructors

#### MenuBarItem(String, MenuItem[])

##### Declaration

    public MenuBarItem (string title, Terminal.MenuItem[] children);

##### Parameters

Type | Name | Description
--- | --- | ---
System.String | title | To be added.
MenuItem[] | children | To be added.

### Properties

#### Children

##### Declaration

    public Terminal.MenuItem[] Children { get; set; }

##### Property Value

Type | Description
--- | ---
MenuItem[] | To be added.

#### Title

Gets or sets the title to display.

##### Declaration

    public string Title { get; set; }

##### Property Value

Type | Description
--- | ---
System.String | The title.